#imCell_17 { display: block; position: relative; overflow: hidden; width: 735px; min-height: 678px; padding-top: 20px; padding-bottom: 20px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_17 { position: relative; width: 720px; min-height: 663px; padding: 0px 15px 15px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 20px; bottom: 20px; left: 25px; right: 0px; background-color: transparent; }
#imTextObject_17_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_17_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_17_tab0 .cf1 { color: #000000; }
#imTextObject_17_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_17_tab0 .cf3 { color: #6A7C2A; }
#imTextObject_17_tab0 .cf4 { color: #000000; }
#imTextObject_17_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_17_tab0 .cb1 { background-color: #000000; }
#imTextObject_17_tab0 .cb2 { background-color: transparent; }
#imTextObject_17_tab0 .cb3 { background-color: #6A7C2A; }
#imTextObject_17_tab0 .cb4 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 469px; padding-top: 3px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 748px; min-height: 463px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 30px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #000000; }
#imTextObject_18_tab0 .cf4 { color: #808080; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #000000; }
#imTextObject_18_tab0 .cb4 { background-color: #808080; }
#imTextObject_18_tab0 table.imB0 { width: 744px; text-align: left; }
#imTextObject_18_tab0 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTextObject_18_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_18_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_18_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_18_tab0 table td.imW132 { width: 132px; }
#imTextObject_18_tab0 table td.imW414 { width: 414px; }
#imTextObject_18_tab0 table td.imW198 { width: 198px; }
#imTextObject_18_tab0 table td.imW744 { width: 744px; }
#imCell_33 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 139px; padding-top: 220px; padding-bottom: 27px; padding-left: 25px; padding-right: 7px;}
#imCellStyle_33 { position: relative; width: 318px; min-height: 109px; padding: 15px 15px 15px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 5px 5px 4px 0px #404040; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 220px; bottom: 27px; left: 25px; right: 7px; background-color: #FFFFFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imCellStyleGraphicsC_33 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_33 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_33 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_33 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_33 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_33 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_33 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_33 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_33 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_33_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_33_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_33_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_33_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_33_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_33_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_33_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_33_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_33_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_33_tab0 .cf1 { color: #000000; }
#imTextObject_33_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_33_tab0 .cf3 { color: #000000; }
#imTextObject_33_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_33_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_33_tab0 .cb1 { background-color: #000000; }
#imTextObject_33_tab0 .cb2 { background-color: transparent; }
#imTextObject_33_tab0 .cb3 { background-color: #000000; }
